.popup {
	height: 100vh;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba($color-black,.8);
	z-index: 3000;
	opacity: 0;
	visibility: hidden;
	transition: all .3s;

	&:target {
		opacity: 1;
		visibility: visible;
	}

	&__content {
		@include positionCenter;

		width: 75%;
		background-color: $color-white;
		box-shadow: 0 20px 40px rgba($color-black,.2);
		border-radius: 3px;
		display: table;
		overflow: hidden;
		transform: translate(-50%,-50%) scale(.25);
		transition: all .4s .2s;
	}

	&__left {
		width: 33.33333%;
		display: table-cell;
	}

	&__right {
		width: 66.66667%;
		display: table-cell;
		vertical-align: middle;
		padding: 30px 40px;
	}

	&__close {
		color: $color-grey-dark;
		position: absolute;
		top: 25px;
		right: 25px;
		font-size: 30px;
		display: inline-block;
		transition: all .2s;
		line-height: 1;

		&:hover {
			color: $color-primary-light;	
		}
	}

	&__text {
		margin-bottom: 30px;
	}

	&__img {
		width: 100%;
	}

	&:target &__content {
		opacity: 1;
		transform: translate(-50%,-50%) scale(1);
	}
}

